.outer_wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
  text-align: center;
}
.outer_wrapper > h1 {
  font-size: 3.2em;
  padding: 200px 0;
  color: #333;
}
.list_wrapper {
  width: 80%;
  position: relative;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  top: 0;
  z-index: 100;
}
.list_wrapper > li {
  width: 100%;
  text-align: center;
  background: #165ca1;
  opacity: 1;
}
.list_wrapper > li > a {
  font-size: 16px;
  color: #fff;
  padding: 30px 0;
  display: block;
  font-family: "Nanumsquare",sans-serif;

}
.mapFrame {
  width: 1200px;
  margin: 60px auto;
}
.table_address {
  width: 100%;
  border: 1px solid #ddd;
  border-spacing: 0;
  margin: 30px 0;
}
.table_address > tbody > tr > th {
  border-bottom: 1px solid #ddd;
  padding: 20px 0;
  font-size: 18px;
}
.table_address > tbody > tr > td {
  padding: 20px 0;
  font-size: 16px;
}

@media all and (max-width: 1000px) {
  .list_wrapper {
    width: 100%;
  }
  .mapFrame {
    width: 96%;
  }
}
@media all and (max-width: 673px) {
  .list_wrapper > li > a {
    font-size: 3.2vw;
    padding: 20px 0;
  }
.list_wrapper >li:nth-child(3)>a{
    padding:14px 0;
    }
  .table_address > tbody > tr > th{
    font-size: 4vw;
  }
  .table_address > tbody > tr > td{
    font-size: 4vw;

  }
}

